#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-conduit
version:              2.3.8
visibility:           public
id:                   http-conduit-2.3.8-L22bdQSQVivCycc5GeTHYv
key:                  http-conduit-2.3.8-L22bdQSQVivCycc5GeTHYv
license:              BSD-3-Clause
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/http-conduit
synopsis:
    HTTP client package with conduit interface and HTTPS support.

description:
    Hackage documentation generation is not reliable. For up to date documentation, please see: <http://www.stackage.org/package/http-conduit>.

category:             Web, Conduit
abi:                  95eaad5b98f7df250f99fb96c060b0aa
exposed:              True
exposed-modules:
    Network.HTTP.Client.Conduit Network.HTTP.Conduit
    Network.HTTP.Simple

import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-conduit-2.3.8
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-conduit
hs-libraries:         HShttp-conduit-2.3.8-L22bdQSQVivCycc5GeTHYv
depends:
    aeson-2.1.1.0-8KPen6hyeogLmhemp4ZbOa
    attoparsec-0.14.4-1cvWowE4NeVTtjhbiJiE3 base-4.15.1.0
    bytestring-0.10.12.1 conduit-1.3.4.3-DqMUcg2g6IHJPWkqDo26v
    conduit-extra-1.3.6-2t5lRi7pDmRA4rmHa2Ywkl
    http-client-0.7.13.1-9tRWrSzuUWQEzDuKMcuxcd
    http-client-tls-0.3.6.1-9Ni1ia9IAbb4Di3xoK5YTY
    http-types-0.12.3-JAMRNTQTYKZAFFy6KP2C7i mtl-2.2.2
    resourcet-1.2.6-CX715pmqwD88VLypurhCS0 transformers-0.5.6.2
    unliftio-core-0.2.0.1-HjGpVpPktr5Bc3kYrL6LtS

haddock-interfaces:
    /usr/share/doc/haskell-http-conduit/html/http-conduit.haddock

haddock-html:         /usr/share/doc/haskell-http-conduit/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

